:root {
    --s-font-a0b72df9: 'A1ゴシック R JIS2004';
    --s-font-12adfc6d: 'A1ゴシック M JIS2004';
    --s-font-f985c1d0: 'A1ゴシック B JIS2004';
    --s-font-4baed1e4: 'A1ゴシック L JIS2004';
    --s-font-2f87cf7e: 'A1ゴシック B';
    --s-font-d5a205c8: 'A1ゴシック R';
    --s-font-d78694af: 'A1ゴシック M';
    --s-font-1ea3c673: Codystar;
    --s-font-7d88ca21: 'A1ゴシック L';
    --s-font-3cbd9859: '見出ミンMA31 JIS2004';
    --s-font-3ab576f2: 'ヒラギノ角ゴ W2 JIS2004';
    --s-font-d68dc225: 'ヒラギノ角ゴ W6 JIS2004';
    --s-font-18a87fe6: '新ゴ R JIS2004';
}

.page-enter-active {
    transition: .6s cubic-bezier(.4, .4, 0, 1)
}

.page-leave-active {
    transition: .3s cubic-bezier(.4, .4, 0, 1)
}

.page-enter-from, .page-leave-to {
    opacity: 0
}

.app[data-v-4a64a196] {
    align-items: center;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    width: 100%
}

.title[data-v-4a64a196] {
    font-size: 34px;
    font-weight: 300;
    letter-spacing: 2.45px;
    line-height: 30px;
    margin: 30px
}

.n-visible .notification-wrapper[data-v-cc9ed42a] {
    overflow: visible
}

.form-enter-active[data-v-cc9ed42a], .form-leave-active[data-v-cc9ed42a] {
    transition: .5s cubic-bezier(.4, .4, 0, 1)
}

.form-enter[data-v-cc9ed42a], .form-leave-to[data-v-cc9ed42a] {
    opacity: 0;
    transform: translateY(-60px)
}

.form-message[data-v-cc9ed42a] {
    align-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 0 15px #00000024;
    display: flex;
    flex-direction: row;
    justify-content: left;
    margin: 10px;
    overflow: visible;
    padding: 15px;
    transition: .5s cubic-bezier(.4, .4, 0, 1);
    transition: .4s linear;
    width: calc(100% - 20px)
}

.form-message i[data-v-cc9ed42a] {
    background-position: 50%;
    background-repeat: no-repeat;
    border-radius: 50%;
    height: 16px;
    margin-right: 10px;
    width: 16px
}

.form-message i.error[data-v-cc9ed42a] {
    background-color: #fd5c5c;
    background-image: url(./form-error-message-icon.aea3b7b6.svg)
}

.form-message i.success[data-v-cc9ed42a] {
    background-color: #67c23a;
    background-image: url(./i-8-check-white.834cfe8e.svg)
}

.form-message div[data-v-cc9ed42a] {
    flex: 1;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.2;
    white-space: pre-line
}

.form-message div.error-message[data-v-cc9ed42a] {
    color: red
}

.form-message div.success-message[data-v-cc9ed42a] {
    color: #67c23a
}

.spinner[data-v-ea7b3a3a] {
    animation: loading-spin-ea7b3a3a 1s linear infinite;
    height: 16px;
    pointer-events: none;
    width: 16px
}

.spinner[data-v-ea7b3a3a]:before {
    border-bottom: 2px solid transparent;
    border-right: 2px solid transparent;
    border-color: transparent currentcolor currentcolor transparent;
    opacity: .2
}

.spinner[data-v-ea7b3a3a]:after, .spinner[data-v-ea7b3a3a]:before {
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    box-sizing: border-box;
    content: "";
    height: 100%;
    position: absolute;
    width: 100%
}

.spinner[data-v-ea7b3a3a]:after {
    border-left: 2px solid transparent;
    border-top: 2px solid transparent;
    border-color: currentcolor transparent transparent currentcolor;
    opacity: 1
}

@keyframes loading-spin-ea7b3a3a {
    0% {
        transform: rotate(0)
    }
    to {
        transform: rotate(1turn)
    }
}

.design-canvas__modal {
    height: 100%;
    pointer-events: none;
    position: fixed;
    transition: none;
    width: 100%;
    z-index: 2
}

.design-canvas__modal:focus {
    outline: none
}

.design-canvas__modal.isNone {
    transition: none
}

.design-canvas__modal.v-enter-active .studio-canvas, .design-canvas__modal.v-leave-active .studio-canvas {
    transition: .4s cubic-bezier(.4, .4, 0, 1)
}

.design-canvas__modal.v-enter-active .studio-canvas *, .design-canvas__modal.v-leave-active .studio-canvas * {
    transition: none !important
}

.design-canvas__modal .design-canvas__modal__base {
    height: 100%;
    left: 0;
    pointer-events: auto;
    position: fixed;
    top: 0;
    transition: .4s cubic-bezier(.4, .4, 0, 1);
    width: 100%;
    z-index: -1
}

.design-canvas__modal .studio-canvas {
    height: 100%;
    pointer-events: none
}

.design-canvas__modal .studio-canvas > * {
    background: none !important;
    pointer-events: none
}

.product-font-style[data-v-4b268d44] {
    transition: .4s cubic-bezier(.4, .4, 0, 1)
}

@font-face {
    font-family: grandam;
    font-style: normal;
    font-weight: 400;
    src: url(https://storage.googleapis.com/studio-front/fonts/grandam.ttf) format("truetype")
}

@font-face {
    font-family: Material Icons;
    font-style: normal;
    font-weight: 400;
    src: url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.eot);
    src: local("Material Icons"), local("MaterialIcons-Regular"), url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.woff2) format("woff2"), url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.woff) format("woff"), url(https://storage.googleapis.com/production-os-assets/assets/material-icons/1629704621943/MaterialIcons-Regular.ttf) format("truetype")
}

.StudioCanvas {
    display: flex;
    height: auto;
    min-height: 100vh
}

.StudioCanvas > .sd {
    min-height: 100vh;
    overflow: hidden
}

a, abbr, address, article, aside, audio, b, blockquote, body, button, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, input, ins, kbd, label, legend, li, main, mark, menu, nav, object, ol, p, pre, q, samp, section, select, small, span, strong, sub, summary, sup, table, tbody, td, textarea, tfoot, th, thead, time, tr, ul, var, video {
    /*-webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    border: 0;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    transition: .3s cubic-bezier(.4, .4, 0, 1);
    word-spacing: 1px*/
}

a:focus:not(:focus-visible), summary:focus:not(:focus-visible) {
    box-shadow: none;
    outline: none
}

button:focus:not(:focus-visible) {
    outline: none
}

nav ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: none
}

a, button {
    background: transparent;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline
}

ins {
    text-decoration: none
}

ins, mark {
    background-color: #ff9;
    color: #000
}

mark {
    font-style: italic;
    font-weight: 700
}

del {
    text-decoration: line-through
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0
}

input, select {
    vertical-align: middle
}

textarea {
    resize: none
}

.clearfix:after {
    clear: both;
    content: "";
    display: block
}

[slot=after] button {
    overflow-anchor: none
}


.sd::-webkit-scrollbar {
    display: none
}

.sd[tabindex]:focus {
    outline: none
}

.sd[tabindex]:focus-visible {
    outline: 1px solid;
    outline-color: Highlight;
    outline-color: -webkit-focus-ring-color
}

input[type=email], input[type=tel], input[type=text], select, textarea {
    -webkit-appearance: none
}

select {
    cursor: pointer
}

.frame {
    display: block;
    overflow: hidden
}

.frame > iframe {
    height: 100%;
    width: 100%
}

.frame .formrun-embed > iframe:not(:first-child) {
    display: none !important
}

.image {
    position: relative
}

.image:before {
    background-position: 50%;
    background-size: cover;
    border-radius: inherit;
    content: "";
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transition: inherit;
    width: 100%;
    z-index: -2
}

.sd.file {
    cursor: pointer;
    flex-direction: row;
    outline: 2px solid transparent;
    outline-offset: -1px;
    overflow-wrap: anywhere;
    word-break: break-word
}

.sd.file:focus-within {
    outline-color: Highlight;
    outline-color: -webkit-focus-ring-color
}

.file > input[type=file] {
    opacity: 0;
    pointer-events: none;
    position: absolute
}

.material-icons {
    word-wrap: normal;
    -webkit-font-smoothing: antialiased;
    direction: ltr;
    display: inline-block;
    font-family: Material Icons;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1;
    text-rendering: optimizeLegibility;
    text-transform: none;
    white-space: nowrap
}

a, a.icon, a.text {
    -webkit-tap-highlight-color: rgba(0, 0, 0, .15)
}

.fixed {
    z-index: 2
}

.button {
    transition: .4s cubic-bezier(.4, .4, 0, 1)
}

.button, .link {
    cursor: pointer
}

.submitLoading {
    opacity: .5 !important;
    pointer-events: none !important
}

.richText {
    display: block;
    word-break: break-word
}

.richText [data-thread], .richText a, .richText blockquote, .richText em, .richText h1, .richText h2, .richText h3, .richText h4, .richText li, .richText ol, .richText p, .richText p > code, .richText pre, .richText pre > code, .richText s, .richText strong, .richText table tbody, .richText table tbody tr, .richText table tbody tr > td, .richText table tbody tr > th, .richText u, .richText ul {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    text-align: inherit
}

.richText p {
    display: block;
    margin: 10px 0
}

.richText > p {
    min-height: 1em
}

.richText img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom
}

.richText h1 {
    display: block;
    font-size: 3em;
    font-weight: 700;
    margin: 20px 0
}

.richText h2 {
    font-size: 2em
}

.richText h2, .richText h3 {
    display: block;
    font-weight: 700;
    margin: 10px 0
}

.richText h3 {
    font-size: 1em
}

.richText h4, .richText h5 {
    font-weight: 600
}

.richText h4, .richText h5, .richText h6 {
    display: block;
    font-size: 1em;
    margin: 10px 0
}

.richText h6 {
    font-weight: 500
}

.richText [data-type=table] {
    overflow-x: auto
}

.richText [data-type=table] p {
    white-space: pre-line;
    word-break: break-all
}

.richText table {
    border: 1px solid #f2f2f2;
    border-collapse: collapse;
    border-spacing: unset;
    color: #1a1a1a;
    font-size: 14px;
    line-height: 1.4;
    margin: 10px 0;
    table-layout: auto
}

.richText table tr th {
    background: hsla(0, 0%, 96%, .5)
}

.richText table tr td, .richText table tr th {
    border: 1px solid #f2f2f2;
    max-width: 240px;
    min-width: 100px;
    padding: 12px
}

.richText table tr td p, .richText table tr th p {
    margin: 0
}

.richText blockquote {
    border-left: 3px solid rgba(0, 0, 0, .15);
    font-style: italic;
    margin: 10px 0;
    padding: 10px 15px
}

.richText [data-type=embed_code] {
    margin: 20px 0;
    position: relative
}

.richText [data-type=embed_code] > .height-adjuster > .wrapper {
    position: relative
}

.richText [data-type=embed_code] > .height-adjuster > .wrapper[style*=padding-top] iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.richText [data-type=embed_code][data-embed-code-type=instagram] > .height-adjuster > .wrapper[style*=padding-top] {
    padding-top: 100%
}

.richText [data-type=embed_code][data-embed-code-type=instagram] > .height-adjuster > .wrapper[style*=padding-top] blockquote {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%
}

.richText [data-type=embed_code][data-embed-code-type=codepen] > .height-adjuster > .wrapper {
    padding-top: 50%
}

.richText [data-type=embed_code][data-embed-code-type=codepen] > .height-adjuster > .wrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.richText [data-type=embed_code][data-embed-code-type=slideshare] > .height-adjuster > .wrapper {
    padding-top: 56.25%
}

.richText [data-type=embed_code][data-embed-code-type=slideshare] > .height-adjuster > .wrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.richText [data-type=embed_code][data-embed-code-type=speakerdeck] > .height-adjuster > .wrapper {
    padding-top: 56.25%
}

.richText [data-type=embed_code][data-embed-code-type=speakerdeck] > .height-adjuster > .wrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.richText [data-type=embed_code][data-embed-code-type=snapwidget] > .height-adjuster > .wrapper {
    padding-top: 30%
}

.richText [data-type=embed_code][data-embed-code-type=snapwidget] > .height-adjuster > .wrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.richText [data-type=embed_code][data-embed-code-type=firework] > .height-adjuster > .wrapper fw-embed-feed {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.richText [data-type=embed_code_empty] {
    display: none
}

.richText ul {
    margin: 0 0 0 20px
}

.richText ul li {
    list-style: disc;
    margin: 10px 0
}

.richText ul li p {
    margin: 0
}

.richText ol {
    margin: 0 0 0 20px
}

.richText ol li {
    list-style: decimal;
    margin: 10px 0
}

.richText ol li p {
    margin: 0
}

.richText hr {
    border-top: 1px solid #ccc;
    margin: 10px 0
}

.richText p > code {
    background: #eee;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 6px;
    display: inline;
    margin: 2px;
    padding: 0 5px
}

.richText pre {
    background: #eee;
    border-radius: 6px;
    font-family: Menlo, Monaco, Courier New, monospace;
    margin: 20px 0;
    padding: 25px 35px;
    white-space: pre-wrap
}

.richText pre code {
    border: none;
    padding: 0
}

.richText strong {
    color: inherit;
    display: inline;
    font-family: inherit;
    font-weight: 900
}

.richText em {
    font-style: italic
}

.richText a, .richText u {
    text-decoration: underline
}

.richText a {
    color: #007cff;
    display: inline
}

.richText s {
    text-decoration: line-through
}

.richText [data-type=table_of_contents] {
    background-color: #f5f5f5;
    border-radius: 2px;
    color: #616161;
    font-size: 16px;
    list-style: none;
    margin: 0;
    padding: 24px 24px 8px;
    text-decoration: underline
}

.richText [data-type=table_of_contents] .toc_list {
    margin: 0
}

.richText [data-type=table_of_contents] .toc_item {
    color: currentColor;
    font-size: inherit !important;
    font-weight: inherit;
    list-style: none
}

.richText [data-type=table_of_contents] .toc_item > a {
    border: none;
    color: currentColor;
    font-size: inherit !important;
    font-weight: inherit;
    text-decoration: none
}

.richText [data-type=table_of_contents] .toc_item > a:hover {
    opacity: .7
}

.richText [data-type=table_of_contents] .toc_item--1 {
    margin: 0 0 16px
}

.richText [data-type=table_of_contents] .toc_item--2 {
    margin: 0 0 16px;
    padding-left: 2rem
}

.richText [data-type=table_of_contents] .toc_item--3 {
    margin: 0 0 16px;
    padding-left: 4rem
}

.sd.section {
    align-content: center !important;
    align-items: center !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    height: auto !important;
    max-width: 100% !important;
    padding: 0 !important;
    width: 100% !important
}

a[data-v-ac5d8026] {
    align-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    bottom: 20px;
    box-shadow: 0 2px 4px #00000024;
    display: flex;
    height: 28px;
    justify-content: center;
    left: 20px;
    padding: 0 12px;
    perspective: 300px;
    position: fixed;
    transition: 0s linear;
    width: auto;
    z-index: 2000
}

.loading[data-v-89140301] {
    align-content: center;
    align-items: center;
    background-color: #fff;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    perspective: 300px;
    position: fixed;
    top: 0;
    transition: none;
    width: 100%;
    z-index: 1000
}

.icon[data-v-89140301] {
    height: 140px;
    position: relative;
    transform: rotate(45deg);
    transition: .6s cubic-bezier(.4, .4, 0, 1);
    width: 14px
}

.back[data-v-89140301] {
    background: #f1f1f1;
    top: 0
}

.back[data-v-89140301], .progress[data-v-89140301] {
    border-radius: 3px;
    height: 140px;
    left: 0;
    position: absolute;
    width: 14px
}

.progress[data-v-89140301] {
    clip: rect(10px, 14px, 140px, 0);
    background: linear-gradient(0deg, #f05, #f94cff) bottom;
    bottom: 0
}

.loading-enter-from .progress[data-v-89140301] {
    clip: rect(140px, 14px, 140px, 0)
}

.loading-enter-active .progress[data-v-89140301] {
    transition: 2s cubic-bezier(.31, .13, 0, 1)
}

.loading-leave-active[data-v-89140301], .loading-leave-active .icon[data-v-89140301] {
    transition: .8s cubic-bezier(.4, .4, 0, 1) .1s
}

.loading-leave-active .progress[data-v-89140301] {
    transition: .6s cubic-bezier(.4, .4, 0, 1)
}

.loading-leave-to[data-v-89140301] {
    background-color: #fff0
}

.loading-leave-to .icon[data-v-89140301] {
    opacity: 0;
    transform: scale(2) rotate(45deg)
}

.loading-leave-to .progress[data-v-89140301] {
    clip: rect(0, 16px, 160px, 0)
}

.TitleAnnouncer[data-v-baaafa30] {
    clip: rect(0, 0, 0, 0);
    border-width: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.publish-studio-style[data-v-124a21fd] {
    transition: .4s cubic-bezier(.4, .4, 0, 1)
}

.container[data-v-742117ce] {
    transition: none
}

.container.page-enter[data-v-742117ce], .container.page-leave-to[data-v-742117ce] {
    opacity: 0
}

.container.page-enter-active[data-v-742117ce], .container.page-leave-active[data-v-742117ce] {
    transition: .3s cubic-bezier(.4, .4, 0, 1)
}

.container[data-v-07a3fe20] {
    transition: none
}

.container.page-enter[data-v-07a3fe20], .container.page-leave-to[data-v-07a3fe20] {
    opacity: 0
}
.container.page-enter-active[data-v-07a3fe20], .container.page-leave-active[data-v-07a3fe20] {
    transition: .3s cubic-bezier(.4, .4, 0, 1)
}
